.blog_listing_hero_section {
  margin-top: 80px;
}
.blog_listing_hero_section .main_banner_title {
  font-weight: 600;
  font-size: 52px;
  line-height: 64px;
  color: #272e34;
  font-family: "Poppins" !important;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
  text-align: center;
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .blog_listing_hero_section .main_banner_title {
    font-size: 40px;
    line-height: 52px;
  }
}
@media only screen and (max-width: 767px) {
  .blog_listing_hero_section .main_banner_title {
    font-size: 28px;
    line-height: 40px;
  }
}
.blog_listing_hero_section .common_desc_text {
  text-align: center;
  max-width: 70%;
  margin: auto;
  color: #6E6E6E;
  font-weight: 400;
}
@media screen and (max-width: 767px) {
  .blog_listing_hero_section .common_desc_text {
    max-width: 90%;
  }
}

.blog_listing_filters {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}
.blog_listing_filters .blog_filter_pill {
  height: 40px;
  width: fit-content;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 14px;
  border-radius: 100px;
  border: none;
  position: relative;
  cursor: pointer;
  color: #555555;
  font-weight: 500;
  font-family: "Poppins" !important;
}
@media screen and (max-width: 992px) {
  .blog_listing_filters .blog_filter_pill {
    font-size: 14px;
    height: 30px;
  }
}
@media screen and (max-width: 767px) {
  .blog_listing_filters .blog_filter_pill {
    font-size: 12px;
  }
}
.blog_listing_filters .blog_filter_pill::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  padding: 2px; /* border thickness */
  background: linear-gradient(90deg, #ff558b 0%, #736eff 100%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: -1;
}
.blog_listing_filters .blog_filter_pill.selected {
  background: linear-gradient(90deg, #ff558b 0%, #736eff 100%);
  color: white;
}

.blog_listing_boxes_wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  margin-top: 30px;
}
.blog_listing_boxes_wrapper .blog_box_single {
  border: 1px solid #dadada;
  border-radius: 15px;
  padding: 4px;
  display: flex;
  flex-direction: column;
  width: calc(33.3333333333% - 13.33px);
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  text-decoration: none;
}
@media screen and (max-width: 992px) {
  .blog_listing_boxes_wrapper .blog_box_single {
    width: calc(50% - 10px);
  }
}
@media screen and (max-width: 767px) {
  .blog_listing_boxes_wrapper .blog_box_single {
    width: 100%;
  }
}
.blog_listing_boxes_wrapper .blog_box_single:hover {
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
}
.blog_listing_boxes_wrapper .blog_box_single .blog_box_single_image {
  width: 100%;
  aspect-ratio: 1200/630;
  overflow: hidden;
  border-radius: 10px;
}
.blog_listing_boxes_wrapper .blog_box_single .blog_box_single_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: all 0.3s ease-in-out;
}
.blog_listing_boxes_wrapper .blog_box_single .blog_tags_wrapper {
  display: flex;
  gap: 10px;
  flex-wrap: wrap;
  margin: 15px 6px 0px 6px;
}
.blog_listing_boxes_wrapper .blog_box_single .blog_tags_wrapper .blog_tag {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 4px 10px;
  width: fit-content;
  height: 26px;
  border: 1px dashed #CFCFCF;
  color: #777;
  font-size: 12px;
}
@media screen and (max-width: 992px) {
  .blog_listing_boxes_wrapper .blog_box_single .blog_tags_wrapper .blog_tag {
    font-size: 10px;
  }
}
.blog_listing_boxes_wrapper .blog_box_single .blog_box_title {
  font-size: 18px;
  color: #333;
  font-weight: 600;
  font-family: "Poppins" !important;
  margin: 10px 6px;
}
@media screen and (max-width: 992px) {
  .blog_listing_boxes_wrapper .blog_box_single .blog_box_title {
    font-size: 16px;
  }
}
.blog_listing_boxes_wrapper .blog_box_single .blog_box_author {
  margin: 0px 6px 6px 6px;
  padding-top: 15px;
  border-top: 1px solid #E4E4E4;
  width: calc(100% - 12px);
  display: flex;
  align-items: center;
  gap: 8px;
  margin-top: auto;
  justify-content: space-between;
}
.blog_listing_boxes_wrapper .blog_box_single .blog_box_author .blog_box_author_img {
  height: 40px;
  width: 40px;
  object-fit: cover;
  border-radius: 100px;
}
@media screen and (max-width: 992px) {
  .blog_listing_boxes_wrapper .blog_box_single .blog_box_author .blog_box_author_img {
    height: 30px;
    width: 30px;
  }
}
.blog_listing_boxes_wrapper .blog_box_single .blog_box_author .blog_box_author_name {
  color: #555555;
  font-size: 16px;
  font-weight: 500;
  flex-grow: 1;
  font-family: "Poppins" !important;
}
@media screen and (max-width: 1400px) {
  .blog_listing_boxes_wrapper .blog_box_single .blog_box_author .blog_box_author_name {
    font-size: 14px;
  }
}
@media screen and (max-width: 992px) {
  .blog_listing_boxes_wrapper .blog_box_single .blog_box_author .blog_box_author_name {
    font-size: 12px;
  }
}
.blog_listing_boxes_wrapper .blog_box_single .blog_box_author .blog_box_author_date {
  color: #999999;
  font-size: 16px;
  font-weight: normal;
  font-family: "Poppins" !important;
}
@media screen and (max-width: 1400px) {
  .blog_listing_boxes_wrapper .blog_box_single .blog_box_author .blog_box_author_date {
    font-size: 14px;
  }
}
@media screen and (max-width: 992px) {
  .blog_listing_boxes_wrapper .blog_box_single .blog_box_author .blog_box_author_date {
    font-size: 12px;
  }
}

.load_more_btn {
  height: 40px;
  width: fit-content;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  padding: 0 14px;
  border-radius: 100px;
  border: none;
  position: relative;
  cursor: pointer;
  background: linear-gradient(90deg, #ff558b 0%, #736eff 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  font-weight: 500;
  font-family: "Poppins" !important;
  margin: 30px auto;
}
.load_more_btn img {
  height: 20px;
  width: 20px;
  transition: all 0.5s ease-in-out;
}
.load_more_btn:hover img {
  transform: rotate(360deg);
}
.load_more_btn::before {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  padding: 2px; /* border thickness */
  background: linear-gradient(90deg, #ff558b 0%, #736eff 100%);
  -webkit-mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);
  -webkit-mask-composite: xor;
  mask-composite: exclude;
  z-index: -1;
}

.blod_details_banner_section {
  width: 100%;
  aspect-ratio: 1440/450;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .blod_details_banner_section {
    aspect-ratio: 1440/800;
  }
}
.blod_details_banner_section .blog_title_section {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 25px;
  width: 100%;
}
@media screen and (max-width: 767px) {
  .blod_details_banner_section .blog_title_section {
    gap: 10px;
  }
}
.blod_details_banner_section .blog_title_section .blog_detail_author_detail {
  display: flex;
  align-items: center;
  gap: 10px;
}
.blod_details_banner_section .blog_title_section .blog_detail_author_detail .blog_author_img {
  height: 60px;
  width: 60px;
  object-fit: cover;
  border-radius: 100px;
}
@media screen and (max-width: 992px) {
  .blod_details_banner_section .blog_title_section .blog_detail_author_detail .blog_author_img {
    height: 50px;
    width: 50px;
  }
}
@media screen and (max-width: 767px) {
  .blod_details_banner_section .blog_title_section .blog_detail_author_detail .blog_author_img {
    height: 40px;
    width: 40px;
  }
}
.blod_details_banner_section .blog_title_section .blog_detail_author_detail .blog_author {
  display: flex;
  flex-direction: column;
}
.blod_details_banner_section .blog_title_section .blog_detail_author_detail .blog_author .author_name {
  font-size: 18px;
  color: white;
  font-weight: 600;
  font-family: "Poppins" !important;
  margin: 0 !important;
}
@media screen and (max-width: 767px) {
  .blod_details_banner_section .blog_title_section .blog_detail_author_detail .blog_author .author_name {
    font-size: 12px;
  }
}
.blod_details_banner_section .blog_title_section .blog_detail_author_detail .blog_author .published_date {
  font-size: 12px;
  color: white;
  font-weight: 400;
  font-family: "Poppins" !important;
}
@media screen and (max-width: 767px) {
  .blod_details_banner_section .blog_title_section .blog_detail_author_detail .blog_author .published_date {
    font-size: 10px;
  }
}
.blod_details_banner_section .blog_title_section .blog_title {
  max-width: calc(100% - 300px);
  position: relative;
  display: flex;
  align-items: flex-end;
  margin: 0;
}
@media screen and (max-width: 992px) {
  .blod_details_banner_section .blog_title_section .blog_title {
    max-width: calc(100% - 100px);
  }
}
@media screen and (max-width: 767px) {
  .blod_details_banner_section .blog_title_section .blog_title {
    max-width: 100%;
  }
}
.blod_details_banner_section .blog_title_section .blog_title .blog_heading {
  color: #333;
  font-family: "Poppins" !important;
  font-weight: 700;
  font-size: 34px;
  text-align: center;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
  background-color: white;
  padding: 20px 50px;
  margin: 0;
  display: inline-block;
  height: 100%;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
}
@media screen and (max-width: 992px) {
  .blod_details_banner_section .blog_title_section .blog_title .blog_heading {
    font-size: 22px;
  }
}
@media screen and (max-width: 767px) {
  .blod_details_banner_section .blog_title_section .blog_title .blog_heading {
    padding: 20px;
    font-size: 16px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
  }
}
.blod_details_banner_section .blog_title_section .blog_title .curve_left, .blod_details_banner_section .blog_title_section .blog_title .curve_right {
  height: 40px;
  width: 40px;
  flex-shrink: 0;
}
@media screen and (max-width: 767px) {
  .blod_details_banner_section .blog_title_section .blog_title .curve_left, .blod_details_banner_section .blog_title_section .blog_title .curve_right {
    height: 20px;
    width: 20px;
  }
}

.blog_content_section {
  display: flex;
  gap: 30px;
  margin-top: 30px;
  position: relative;
}
@media screen and (max-width: 992px) {
  .blog_content_section {
    flex-direction: column;
    align-items: center;
  }
}
.blog_content_section .blog_toc_wrapper {
  width: calc(20% - 30px);
  border: 1px solid #E5E5E5;
  border-radius: 20px;
  overflow: hidden;
  height: fit-content !important;
  max-height: calc(100vh - 100px) !important;
  overflow-y: auto !important;
  min-width: 300px;
  flex-shrink: 0;
  position: sticky;
  top: 50px;
}
@media screen and (max-width: 992px) {
  .blog_content_section .blog_toc_wrapper {
    display: block;
    width: 100%;
    min-width: unset;
    position: relative;
    top: 0;
    margin-bottom: 20px;
    height: auto !important;
    max-height: none !important;
    border-radius: 12px;
    transition: all 0.3s ease;
  }
  .blog_content_section .blog_toc_wrapper .toc_title .toc_curve_2 {
    display: none;
    transition: all 0.2s ease-in-out;
  }
  .blog_content_section .blog_toc_wrapper.open .toc_curve_2 {
    display: block;
  }
  .blog_content_section .blog_toc_wrapper .toc_ul {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
  }
  .blog_content_section .blog_toc_wrapper.open .toc_ul {
    margin-top: 14px !important;
    margin-bottom: 14px !important;
  }
  .blog_content_section .blog_toc_wrapper .toc_title {
    width: 100%;
    border-bottom-right-radius: 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 12px 20px;
  }
  .toc_arrow {
    display: block !important;
    position: absolute;
    right: 15px;
    top: 15px;
  }
  .blog_content_section .blog_toc_wrapper .toc_ul {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s cubic-bezier(0.4, 0, 0.2, 1), margin 0.3s ease;
    margin: 0;
  }
  .blog_content_section .blog_toc_wrapper.open .toc_ul {
    max-height: 1000px;
    margin: 14px;
  }
  .blog_content_section .blog_toc_wrapper.open .toc_arrow {
    transform: rotate(180deg);
  }
}
.blog_content_section .blog_toc_wrapper .toc_title {
  background-color: #E5E5E5;
  padding: 10px 20px;
  border-bottom-right-radius: 20px;
  font-size: 18px;
  color: #333;
  font-family: "Poppins" !important;
  font-weight: 600;
  position: relative;
  width: fit-content;
}
.blog_content_section .blog_toc_wrapper .toc_title .toc_curve_1 {
  height: 20px;
  width: 20px;
  flex-shrink: 0;
  position: absolute;
  top: 0;
  right: -20px;
  rotate: 90deg;
}
.blog_content_section .blog_toc_wrapper .toc_title .toc_curve_2 {
  height: 20px;
  width: 20px;
  flex-shrink: 0;
  position: absolute;
  bottom: -20px;
  left: 0px;
  rotate: 90deg;
}
.blog_content_section .blog_toc_wrapper .toc_ul {
  list-style: none;
  padding: 0;
  margin: 14px;
}
.blog_content_section .blog_toc_wrapper .toc_ul .toc_li {
  font-size: 12px;
  color: #333;
  font-family: "Poppins" !important;
  margin-bottom: 12px;
  cursor: pointer;
  background: url(https://technource.s3.us-west-1.amazonaws.com/wp-content/uploads/2026/03/11155244/blog-ul-li-tick-1.png) no-repeat;
  padding-left: 26px;
  background-position: 0 1px;
  background-size: 17px;
  font-weight: 400;
  min-height: 20px;
  height: fit-content;
}
.blog_content_section .blog_toc_wrapper .toc_ul .toc_li:last-child {
  margin-bottom: 0;
}
.blog_content_section .blog_details_wrapper {
  flex-grow: 1;
  flex-shrink: 0;
  width: calc(40% - 18px);
}
@media screen and (max-width: 992px) {
  .blog_content_section .blog_details_wrapper {
    width: 100%;
  }
}
.blog_content_section .blog_author_details_wrapper {
  width: calc(20% - 30px);
  min-width: 300px;
  flex-shrink: 0;
  position: sticky;
  top: 50px;
  height: fit-content;
}
@media screen and (max-width: 992px) {
  .blog_content_section .blog_author_details_wrapper {
    width: 50%;
    position: unset;
  }
}
.blog_content_section .blog_author_details_wrapper .author_dets {
  border: 1px solid #E5E5E5;
  border-radius: 20px;
  overflow: hidden;
  padding: 4px;
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.blog_content_section .blog_author_details_wrapper .author_dets .blog_author_image {
  width: 100%;
  /* height: 260px; */
  aspect-ratio: 312 / 260;
  object-fit: cover;
  display: block;
  border-radius: 16px;
}
.blog_content_section .blog_author_details_wrapper .author_dets .blog_author_name {
  color: #333333;
  font-size: 18px;
  font-weight: 600;
  font-family: "Poppins" !important;
  width: calc(100% - 16px);
  margin: 10px auto 0 auto;
}
.blog_content_section .blog_author_details_wrapper .author_dets .blog_author_role {
  color: #999999;
  font-size: 14px;
  font-family: "Poppins" !important;
  width: calc(100% - 16px);
  margin: auto;
}
.blog_content_section .blog_author_details_wrapper .author_dets .blog_author_desc {
  color: #333;
  font-size: 14px;
  font-family: "Poppins" !important;
  width: calc(100% - 16px);
  margin: auto;
}
.blog_content_section .blog_author_details_wrapper .author_dets .blog_connect_with_us_btn {
  height: 40px;
  width: calc(100% - 16px);
  border: none;
  font-size: 16px;
  font-weight: 500;
  color: white;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: linear-gradient(90deg, #FF558B 0%, #736EFF 100%);
  margin: 5px auto 10px auto;
  font-family: "Poppins" !important;
  cursor: pointer;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease;
  z-index: 1;
}
.blog_content_section .blog_author_details_wrapper .author_dets .blog_connect_with_us_btn::before {
  content: "";
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, transparent, rgba(255, 255, 255, 0.4), transparent);
  transition: all 0.6s ease;
}
.blog_content_section .blog_author_details_wrapper .author_dets .blog_connect_with_us_btn:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  transform: translateY(-1px);
}
.blog_content_section .blog_author_details_wrapper .author_dets .blog_connect_with_us_btn:hover::before {
  right: 100%;
}
.blog_content_section .blog_author_details_wrapper .author_dets .blog_connect_with_us_btn:active {
  transform: translateY(0);
}
.blog_content_section .blog_author_details_wrapper .blog_social_media_wrapper {
  margin-top: 20px;
}
.blog_content_section .blog_author_details_wrapper .blog_social_media_wrapper .blog_social_media_title {
  width: 100%;
  padding: 10px;
  border-radius: 20px;
  background-color: #e5e5e5;
  color: #555555;
  font-size: 13px;
  font-weight: 500;
  font-family: "Poppins" !important;
  text-align: center;
}
.blog_content_section .blog_author_details_wrapper .blog_social_media_wrapper .blog_social_media_icons {
  display: flex;
  justify-content: center;
}
.blog_content_section .blog_author_details_wrapper .blog_social_media_wrapper .blog_social_media_icons .blog_social_media_curve_left {
  height: 20px;
  width: 20px;
  rotate: -90deg;
}
.blog_content_section .blog_author_details_wrapper .blog_social_media_wrapper .blog_social_media_icons .blog_social_media_curve_right {
  height: 20px;
  width: 20px;
  rotate: 180deg;
}
.blog_content_section .blog_author_details_wrapper .blog_social_media_wrapper .social_media_icons {
  max-width: calc(100% - 100px);
  background-color: #e5e5e5;
  display: flex;
  align-items: center;
  gap: 10px;
  padding: 5px 10px 10px 10px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}
.blog_content_section .blog_author_details_wrapper .blog_social_media_wrapper .social_media_icons .social_icon {
  height: 36px;
  width: 36px;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 7px;
  position: relative;
  flex-shrink: 0;
  overflow: hidden;
  transition: all 0.3s ease;
  z-index: 1;
}
.blog_content_section .blog_author_details_wrapper .blog_social_media_wrapper .social_media_icons .social_icon img {
  height: 100%;
  width: 100%;
  object-fit: contain;
}
.blog_content_section .blog_author_details_wrapper .blog_social_media_wrapper .social_media_icons .social_icon::before {
  content: "";
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, transparent, rgba(255, 255, 255, 0.4), transparent);
  transition: all 0.6s ease;
}
.blog_content_section .blog_author_details_wrapper .blog_social_media_wrapper .social_media_icons .social_icon:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  transform: translateY(-1px);
  background-color: black;
}
.blog_content_section .blog_author_details_wrapper .blog_social_media_wrapper .social_media_icons .social_icon:hover::before {
  right: 100%;
}
.blog_content_section .blog_author_details_wrapper .blog_social_media_wrapper .social_media_icons .social_icon:active {
  transform: translateY(0);
}

.blog_author_banner {
  min-height: 400px;
  display: flex;
  align-items: center;
  background-image: url(https://technource.s3.us-west-1.amazonaws.com/wp-content/uploads/2026/05/07155407/author_page_banner_bg-scaled.webp);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  /* padding: 30px; */
}
.blog_author_banner .blog_author_box {
  display: flex;
  align-items: center;
  gap: 20px;
  border-radius: 40px;
  position: relative;
  background: rgba(255, 255, 255, 0.5);
  box-shadow: 0px 0px 44px rgba(0, 0, 0, 0.05);
  backdrop-filter: blur(12px);
  width: 100%;
  padding: 33px;
}
@media screen and (max-width: 767px) {
  .blog_author_banner .blog_author_box {
    flex-direction: column;
  }
}
.blog_author_banner .blog_author_box .author_box_img {
  height: 180px;
  width: 180px;
  object-fit: cover;
  border-radius: 1000px;
}
@media screen and (max-width: 992px) {
  .blog_author_banner .blog_author_box .author_box_img {
    height: 120px;
    width: 120px;
  }
}
.blog_author_banner .blog_author_box .author_box_details {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
@media screen and (max-width: 767px) {
  .blog_author_banner .blog_author_box .author_box_details {
    align-items: center;
  }
}
.blog_author_banner .blog_author_box .author_box_details .author_name {
  font-size: 32px;
  color: #333;
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  text-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
}
@media screen and (max-width: 992px) {
  .blog_author_banner .blog_author_box .author_box_details .author_name {
    font-size: 22px;
  }
}
.blog_author_banner .blog_author_box .author_box_details .author_role {
  background: linear-gradient(90deg, #FF558B 0%, #736EFF 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: inline-block;
  font-size: 14px;
  font-family: "Poppins" !important;
}
@media screen and (max-width: 992px) {
  .blog_author_banner .blog_author_box .author_box_details .author_role {
    font-size: 12px;
  }
}
.blog_author_banner .blog_author_box .author_box_details .author_bio {
  font-size: 16px;
  color: #6e6e6e;
  font-family: "Poppins" !important;
  margin-top: 10px;
}
@media screen and (max-width: 992px) {
  .blog_author_banner .blog_author_box .author_box_details .author_bio {
    font-size: 14px;
  }
}
@media screen and (max-width: 767px) {
  .blog_author_banner .blog_author_box .author_box_details .author_bio {
    text-align: center;
  }
}
.blog_author_banner .blog_author_box .author_box_details .author_connect_with_us_btn {
  height: 36px;
  width: fit-content;
  padding: 0 15px;
  border: none;
  font-size: 16px;
  font-weight: 500;
  color: white;
  border-radius: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: "Poppins" !important;
  background: linear-gradient(90deg, #FF558B 0%, #736EFF 100%);
  cursor: pointer;
  position: relative;
  overflow: hidden;
  transition: all 0.3s ease;
  z-index: 1;
  position: absolute;
  top: 30px;
  right: 30px;
}
@media screen and (max-width: 992px) {
  .blog_author_banner .blog_author_box .author_box_details .author_connect_with_us_btn {
    font-size: 12px;
  }
}
@media screen and (max-width: 767px) {
  .blog_author_banner .blog_author_box .author_box_details .author_connect_with_us_btn {
    position: unset;
    margin-top: 20px;
  }
}
.blog_author_banner .blog_author_box .author_box_details .author_connect_with_us_btn::before {
  content: "";
  position: absolute;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, transparent, rgba(255, 255, 255, 0.4), transparent);
  transition: all 0.6s ease;
}
.blog_author_banner .blog_author_box .author_box_details .author_connect_with_us_btn:hover {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  transform: translateY(-1px);
}
.blog_author_banner .blog_author_box .author_box_details .author_connect_with_us_btn:hover::before {
  right: 100%;
}
.blog_author_banner .blog_author_box .author_box_details .author_connect_with_us_btn:active {
  transform: translateY(0);
}
.blog_author_banner b{
  font-family: "Poppins" !important;
}



.blog_content_section.common_padding {
  padding: 0 70px;
}
@media screen and (max-width: 1380px) {
  .blog_content_section.common_padding {
    padding: 0 50px;
  }
}
@media screen and (max-width: 767px) {
  .blog_content_section.common_padding {
    padding: 0 20px;
  }
}